EZ_SSheetGetRegionString(3)

NAME
EZ_SSheetGetRegionString - return the region as a single string

SYNOPSIS
#include <EZ.h>

char *EZ_SSheetGetRegionString( EZ_Widget *ssheet, int r1, int c1, int r2, int c2);

ARGUMENTS
ssheet Specifies a spread sheet widget.

r1,c1,r2,c2 col Specify the upper-left and lower-right corner of a region.

DESCRIPTION

EZ_SSheetGetRegionString returns the cells in the specied region as a single string. Cells in the region will be separated by the current tab and newline characters. The returned value is malloced and should be freed by the caller.

SEE ALSO
EZ_SSheetCopyRegion(3), EZ_SSheetSetTabChar(3),